## gtest 1.5.0

=== debian/changelog ===
gtest (1.5.0-3) unstable; urgency=low

  * Remove i386 symbols file.

 -- Steve M. Robbins <smr@debian.org>  Fri, 25 Mar 2011 00:16:20 -0500

gtest (1.5.0-2) unstable; urgency=low

  * patches/fix-linking.patch: New.  Add libgtest.la to LDADD for
    sample1_unittest and gtest_all_test.  Closes: #554748.

  * control:
  * rules: Rewrite rules to build using dh with autoreconf.  Build-depend
    on libtool (for libtoolize).

  * control: Use debhelper v8.  Update Standards-Version to 3.9.1.

 -- Steve M. Robbins <smr@debian.org>  Sun, 20 Mar 2011 13:14:00 -0500

gtest (1.5.0-1) unstable; urgency=low

  * [5b03f3e] Imported Upstream version 1.5.0
  * [22d9d7e] Updated i386 symbols file
  * [b7e31c3] Bump to Standards-Version 3.8.4, no changes needed
  * [dab6526] Switch to dpkg-source 3.0 (quilt) format

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 21 Apr 2010 10:58:20 +0200

gtest (1.4.0-1) unstable; urgency=low

  * [ab9eec3] debian/control: Add python to Build-Depends and fix FTBFS
    on Ubuntu karmic (Closes: #532768)
  * [c00552f] debian/libgtest0.symbols.i386: Updated
  * [0ae1048] Imported Upstream version 1.4.0
  * [5d7c523] Updated my email address and removed DM-Upload-Allowed
    control field
  * [e99a44e] Updated to Standards-Version 3.8.3 (no changes needed)
  * [416e772] updated libgtest0.symbols.i386

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 10 Oct 2009 13:40:05 +0200

gtest (1.3.0-1) unstable; urgency=low

  * [d9b99fd] New Upstream Version 1.3.0
  * [c138a66] Added libgtest0 symbols file for i386 arch
  * [7880f06] Updated to standards version 3.8.1 (No changes needed)
  * [8311a82] debian/control: Use the new dh_auto_configure

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 29 Mar 2009 20:07:11 +0200

gtest (1.2.1-1) unstable; urgency=low

  [ Giuseppe Iuculano ]
  * Initial Debian packaging. (Closes: #498162)

 -- Steve M. Robbins <smr@debian.org>  Sat, 07 Mar 2009 15:38:05 -0600
