=== debian/control ===
Source: gtest
Homepage: http://code.google.com/p/googletest/
Section: devel
Maintainer: Steve M. Robbins <smr@debian.org>
Uploaders: Giuseppe Iuculano <iuculano@debian.org>
Priority: optional
Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev, autoconf, automake, libtool, python
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/gtest.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtest.git

Package: libgtest0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google's framework for writing C++ tests - shared library
 Google's framework for writing C++ tests on a variety of platforms. Based on 
 the xUnit architecture. Supports automatic test discovery, a rich set of 
 assertions, user-defined assertions, death tests, fatal and non-fatal failures, 
 value- and type-parameterized tests, various options for running the tests, and 
 XML test report generation.
 .
 This package contains the gtest shared library.

Package: libgtest-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtest0 (= ${binary:Version})
Description: Google's framework for writing C++ tests - header files
 Google's framework for writing C++ tests on a variety of platforms. Based on
 the xUnit architecture. Supports automatic test discovery, a rich set of
 assertions, user-defined assertions, death tests, fatal and non-fatal failures,
 value- and type-parameterized tests, various options for running the tests, and
 XML test report generation.
 .
 This package contains the header files needed to link programs against
 gtest.
