## gtest 1.5.0-0maemo1

=== debian/changelog ===
gtest (1.5.0-0maemo1) unstable; urgency=low

  * Initial release

 -- Takahiro Hashimoto <kenya888@gmail.com>  Mon, 31 May 2010 17:59:11 +0900
