=== debian/control ===
Source: gtest
Section: utilities
Priority: optional
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: gtest
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google's framework for writing C++ tests on a variety of platforms 

#Package: gtest-doc
#Architecture: all
#Description: Documentation for gtest
