## gtest 1.5.0-0maemo2

=== debian/changelog ===
gtest (1.5.0-0maemo2) unstable; urgency=low

  * add gtest-dev package.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 1 Jun 2010 11:00:00 +0900
