=== debian/control ===
--- 
+++ 
@@ -11,6 +11,11 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Google's framework for writing C++ tests on a variety of platforms 
 
+Package: gtest-dev
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Development files of google test
+
 #Package: gtest-doc
 #Architecture: all
 #Description: Documentation for gtest
