## gtest 1.5.0-0maemo3

=== debian/changelog ===
gtest (1.5.0-0maemo3) unstable; urgency=low

  * fix no file installed by package...;-(

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 1 Jun 2010 11:00:00 +0900
