=== debian/rules ===
--- 
+++ 
@@ -93,7 +93,8 @@
 	# debian/tmp.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
-#	dh_install --sourcedir=$(CURDIR)/debian/gtest -s
+	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
+	
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep
 # in another 'make' thread.
