## gtest 1.6.0

=== debian/changelog ===
gtest (1.6.0-1ubuntu6) raring; urgency=low

  * libgtest-dev is architecture-independent as it only contains headers and
    source files
  * Mark libgtest-dev Multi-Arch: foreign
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 20 Nov 2012 01:19:25 -0200

gtest (1.6.0-1ubuntu5) quantal; urgency=low

  * also-dont-ouptut-test-case-if-filtered-out.patch,
    dont-report-on-filtered-out-tests.patch:
    - the XML output contains currently info about all tests. Add an option
      to include only tests actually executed in this XML report.
      Thanks tvoss (LP: #1046239)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 10 Sep 2012 08:42:43 +0200

gtest (1.6.0-1ubuntu4) precise; urgency=low

  * debian/libgtest-dev.install:
    - also add the cmake subdirectory as it's needed by CMakeLists.txt 

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Mar 2012 16:26:48 +0100

gtest (1.6.0-1ubuntu3) precise; urgency=low

  * debian/libgtest-dev.install:
    - ship the CMakeLists.txt in /usr/src/gtest/ to enable inclusion in cmake
      project now that we don't distribute static library. (ideally that would
      go in the cmake directory and we will generate the file to look at
      /usr/src/gtest/)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Mar 2012 13:52:03 +0100

gtest (1.6.0-1ubuntu2) precise; urgency=low

  * Stop distributing static library (although still build it, to ensure gtest
    works).  Upstream recommends against shipping the libary at all, just the
    source. (See: http://code.google.com/p/googletest/wiki/FAQ)
    The Debian maintainer plans to do this also (see BTS: 639795); do it in
    Ubuntu now to fulfil MIR requirements.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 08 Mar 2012 17:45:29 +1100

gtest (1.6.0-1ubuntu1) precise; urgency=low

  * Build all libraries with -fPIC (LP: #949244)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 07 Mar 2012 11:28:38 -0800

gtest (1.6.0-1) unstable; urgency=low

  * New upstream.  Closes: #630188.
    patches/fix-linking.patch: Remove.

  * rules:
  * control: Switch to cmake (upstream deprecated autoconf build).  Build
    only static library (remove libgtest0 package).  Install full source
    and example files.

 -- Steve M. Robbins <smr@debian.org>  Sun, 12 Jun 2011 10:58:03 -0500
