=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure --buildsystem=cmake -- -Dgtest_build_tests=ON -DCMAKE_CXX_FLAGS="$(CXXFLAGS)"


override_dh_clean:
	dh_clean
	rm -f test/*.pyc
