## gtest 1.7.0

=== debian/changelog ===
gtest (1.7.0-4ubuntu1) xenial; urgency=medium

  * patches/test-case-p-unused-dummy-variable-fix.patch:
    -  Add GTEST_ATTRIBUTE_UNUSED_ to the dummy variable generated
       in INSTANTIATE_TEST_CASE_P (LP: #1521177).

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 30 Nov 2015 13:44:53 +0100

gtest (1.7.0-4) unstable; urgency=medium

  * patches/gtest-freebsd-death-test.patch: New.  Enable death tests for
    FreeBSD.  Closes: #789186

 -- Steve M. Robbins <smr@debian.org>  Tue, 23 Jun 2015 22:18:22 -0500

gtest (1.7.0-3) unstable; urgency=medium

  * [646cfdf] Mark -dev package as Multi-Arch: same.  Closes: #745579.

 -- Steve M. Robbins <smr@debian.org>  Tue, 22 Apr 2014 21:54:49 -0500

gtest (1.7.0-2) unstable; urgency=medium

  * [68e512e] Make death tests conditional on GTEST_HAS_DEATH_TEST.
    (Closes: #738437)

 -- Steve M. Robbins <smr@debian.org>  Mon, 31 Mar 2014 22:10:54 -0500

gtest (1.7.0-1) unstable; urgency=low

  * New upstream.
  * patches/death-test-test.patch: Remove.  Issue fixed upstream.
  * [ad5e71d] Update Standards-Version to 3.9.5.  Change to debhelper v9.
  * [0cac359] Use autotools-dev to freshen config.{guess,sub}

 -- Steve M. Robbins <smr@debian.org>  Sun, 29 Dec 2013 22:59:06 -0600

gtest (1.7.0~svn20130629-2) unstable; urgency=low

  * patches/death-test-test.patch: New.  Fix build failures on arches that
    don't support death tests; e.g. hurd and kfreebsd.

 -- Steve M. Robbins <smr@debian.org>  Sat, 06 Jul 2013 14:08:21 -0500

gtest (1.7.0~svn20130629-1) unstable; urgency=low

  * New upstream, snapshot of upcoming v 1.7.0.
    - includes gcc 4.8 fixes.  Closes: #710253.

 -- Steve M. Robbins <smr@debian.org>  Sat, 29 Jun 2013 21:45:45 -0500

gtest (1.6.0-2) unstable; urgency=low

  * libgtest-dev.install: Do not ship static libs (closes: #662989).
    Install CMakeLists.txt to build lib (closes: #666438).

 -- Steve M. Robbins <smr@debian.org>  Sat, 21 Apr 2012 16:10:45 -0500
