=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 XSBC-Original-Maintainer: Steve M. Robbins <smr@debian.org>
 Uploaders: Giuseppe Iuculano <iuculano@debian.org>
 Priority: optional
-Build-Depends: debhelper (>= 9), cmake, python
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, cmake, python
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/gtest.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gtest.git
 
 Package: libgtest-dev
-Architecture: all
-Multi-Arch: foreign
+Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Google's framework for writing C++ tests - header files
