=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --parallel --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure --buildsystem=cmake -- -Dgtest_build_tests=ON


override_dh_clean:
	dh_clean
	rm -f test/*.pyc
