=== debian/watch ===
version=3

http://code.google.com/p/googletest/downloads/list http://googletest.googlecode.com/files/gtest-([\d.]+)\.tar\.gz
